.svg-btn-calendar-point-ok {
  width: 1.625rem;
  height: 1.625rem;
}

.svg-btn-down-gray {
  width: 0.75rem;
  height: 0.75rem;
}

.svg-btn-down-gray-2 {
  width: 0.75rem;
  height: 0.75rem;
}

.svg-btn-filter {
  width: 1.75rem;
  height: 1.75rem;
}

.svg-btn-footer-download-app {
  width: 8.5rem;
  height: 1.4375rem;
}

.svg-btn-footer-download-app-2 {
  width: 8.75rem;
  height: 1.8125rem;
}

.svg-btn-menu {
  width: 1.75rem;
  height: 1.75rem;
}

.svg-btn-up-gray {
  width: 0.75rem;
  height: 0.75rem;
}

.svg-btn-up-red {
  width: 0.75rem;
  height: 0.75rem;
}

.svg-btn-up-top {
  width: 1.75rem;
  height: 1.75rem;
}

.svg-btn-up-yellow {
  width: 1.25rem;
  height: 1.25rem;
}

.svg-functional-button-ico-close {
  width: 2.5rem;
  height: 2.5rem;
}

.svg-functional-button-ico-previous {
  width: 1.625rem;
  height: 1.625rem;
}

.svg-functional-button-ico-previous-2 {
  width: 1.4375rem;
  height: 1.4375rem;
}

.svg-functional-icon-ico-manwalk-gray-deep {
  width: 1.25rem;
  height: 1.25rem;
}

.svg-sh-functional-button-ico-house-check {
  width: 1.625rem;
  height: 1.625rem;
}

.svg-ico-app {
  width: 3.75rem;
  height: 3rem;
}

.svg-ico-ask-tel {
  width: 1.625rem;
  height: 1.625rem;
}

.svg-ico-check {
  width: 0.75rem;
  height: 0.75rem;
}

.svg-ico-check-nope {
  width: 0.75rem;
  height: 0.75rem;
}

.svg-ico-check-yes {
  width: 0.75rem;
  height: 0.75rem;
}

.svg-ico-house-for-sh {
  width: 1.125rem;
  height: 1.125rem;
}

.svg-ico-house-for-sh-2 {
  width: 1.125rem;
  height: 1.125rem;
}

.svg-ico-manwalk-gray {
  width: 1.25rem;
  height: 1.25rem;
}

.svg-ico-maps-flags {
  width: 0.75rem;
  height: 0.75rem;
}

.svg-ico-yc-logo {
  width: 8.125rem;
  height: 1.75rem;
}

.svg-ico-yc-logo-2 {
  width: 8.125rem;
  height: 1.75rem;
}

.svg-ico-yc-logo-3 {
  width: 7.3125rem;
  height: 1.25rem;
}

.svg-ico-ycapp-logo {
  width: 3.75rem;
  height: 3rem;
}

.svg-icon {
  width: 0px;
  height: 0px;
}

.svg-img-found-data-bg {
  width: 4.375rem;
  height: 4.375rem;
}

.svg-img-yc-logo-rent {
  width: 10rem;
  height: 1.25rem;
}

.svg-img-yc-logo-rent-quotes {
  width: 12.3125rem;
  height: 1.25rem;
}

.svg-indicators-btn-01-previous-round-w {
  width: 1.75rem;
  height: 1.75rem;
}

.svg-indicators-btn-01-previous-w {
  width: 1.375rem;
  height: 1.25rem;
}

.svg-indicators-btn-02-next-round-crude-w {
  width: 0.875rem;
  height: 0.875rem;
}

.svg-indicators-btn-02-next-round-crude-w-2 {
  width: 0.875rem;
  height: 0.875rem;
}

.svg-indicators-btn-02-next-w {
  width: 1.375rem;
  height: 1.25rem;
}

.svg-social-ico-fb-bk {
  width: 1.5rem;
  height: 1.5rem;
}

.svg-social-ico-line-bk {
  width: 1.5625rem;
  height: 1.5rem;
}
